QGIS Application - Bug report #16456
Model preview is too small on HiDPI by default
2017-04-20 11:37 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:master Regression?:
Operating System: Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No

Copied to github as #: 24365

Description

While it is possible to zoom into the model preview, the default size on HiDPI screens is much too small:

modeler_hidpi.PNG

Related issues:
Related to QGIS Application - Feature request # 11103: Support for retina dis...

Closed

2014-08-26

Associated revisions

Revision ce67eb14 - 2019-03-04 12:19 PM - Nyall Dawson

[processing] Fix initial zoom of models on hidpi displays

Fixes #16456

Revision 1e959c¢5f - 2019-03-04 12:19 PM - Nyall Dawson

[processing] Fix initial zoom of models on hidpi displays

Fixes #16456

Revision 723051b2 - 2019-03-05 05:44 AM - Nyall Dawson

[processing] Fix initial zoom of models on hidpi displays

Fixes #16456

Revision a697c99c - 2019-03-05 09:43 AM - Nyall Dawson

[processing] Fix initial zoom of models on hidpi displays

Fixes #16456

(cherry picked from commit 723051b291099e2e707941ae43590025e953bd6b)

Revision cc3d5fbd - 2019-03-07 03:02 AM - Nyall Dawson

2025-04-26

12




[processing] Fix initial zoom of models on hidpi displays

Fixes #16456

(cherry picked from commit 723051b291099e2e707941ae43590025e953bd6b)

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-03-05 05:43 AM - Nyall Dawson
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|723051b291099e2e707941ae43590025€953bd6b.
